@charset "UTF-8";


.ibm-mobilemenu .cloud-mega {
  display: none; }

.ibm-mobilemenu .cloud-mega-mobile {
  display: block; }
  .ibm-mobilemenu .cloud-mega-mobile p {
    padding: 7px 20px 7px 30px; }

.ibm-sitenav-menu-container .cloud-mega-mobile {
  display: none; }

.ibm-sitenav-menu-container #cloud-mega {
  width: 100vw;
  border: none; }
  .ibm-sitenav-menu-container #cloud-mega .duo-subnav {
    margin: 0; }
    .ibm-sitenav-menu-container #cloud-mega .duo-subnav a {
      padding: 0;
      margin-bottom: 1rem; }
      .ibm-sitenav-menu-container #cloud-mega .duo-subnav a:hover {
        background-color: transparent;
        text-decoration: underline; }
    .ibm-sitenav-menu-container #cloud-mega .duo-subnav > .ibm-col-group > .ibm-col-md-1 {
      min-height: 250px; }

.ibm-sitenav-menu-container .ibm-sitenav-menu-name a:after {
  background: #000; }

.ibm-sitenav-menu-container .ibm-sitenav-menu-name a:hover, .ibm-sitenav-menu-container .ibm-sitenav-menu-name a:focus {
  color: #000; }
  .ibm-sitenav-menu-container .ibm-sitenav-menu-name a:hover:after, .ibm-sitenav-menu-container .ibm-sitenav-menu-name a:focus:after {
    background: #000; }

.ibm-sitenav-menu-container .ibm-sitenav-menu-list ul.ibm-align-right {
  right: -7px; }

.ibm-sitenav-menu-container .ibm-sitenav-menu-list li ul:not(#cloud-mega) {
  color: #fff;
  background-color: #171717;
  border: none;
  padding-bottom: 20px; }
  .ibm-sitenav-menu-container .ibm-sitenav-menu-list li ul:not(#cloud-mega) li {
    padding: 1.51515vw 4rem 0 0; }
    .ibm-sitenav-menu-container .ibm-sitenav-menu-list li ul:not(#cloud-mega) li:last-of-type {
      padding-bottom: 10px; }
    .ibm-sitenav-menu-container .ibm-sitenav-menu-list li ul:not(#cloud-mega) li a:hover {
      background-color: transparent;
      text-decoration: underline; }

.ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li.ibm-active > button, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li.ibm-active > span, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li.ibm-active > a {
  color: #fff;
  background-color: #171717;
  border-bottom: 1px solid #8a8a8a; }

.ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li > button:hover, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li > button:focus, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li > span:hover, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li > span:focus, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li > a:hover, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li > a:focus {
  color: #fff;
  background-color: #171717;
  border-bottom: 1px solid #8a8a8a; }
  .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li > button:hover::after, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li > button:focus::after, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li > span:hover::after, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li > span:focus::after, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li > a:hover::after, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li > a:focus::after {
    display: none; }

.ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li > button::after, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li > span::after, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li > a::after {
  display: none; }

.ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li a:not(.duo-btn-pri) {
  padding: 0 20px;
  margin: 0; }

.ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li.ibm-haschildlist button, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li.ibm-haschildlist span, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li.ibm-haschildlist a {
  margin: 0;
  cursor: pointer;
  font-size: 1rem;
  padding: 0 35px 0 20px;
  position: relative; }
  .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li.ibm-haschildlist button:before, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li.ibm-haschildlist span:before, .ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li.ibm-haschildlist a:before {
    right: 10px; }

.ibm-sitenav-menu-container .ibm-sitenav-menu-list > ul > li:last-of-type a:not(.duo-btn-pri) {
  display: none; }

.ibm-mobilemenu-sitenavmenu .duo-subnav {
  display: none; }

.ibm-mobilemenu-sitenavmenu > ul > li .duo-btn-pri {
  display: none; }

.ibm-mobilemenu-sitenavmenu > ul > li:not(.duo-btn-pri) {
  display: block; }
